<h1>Delete Car</h1>

<form action="/delete-car" method="post">
  <label for="carModel">Car Model:</label><br>
  <input type="text" id="carModel" name="carModel"><br>
  <input type="submit" value="Submit">
</form>